namespace SafeCampus.Web.Core.Controllers.Application.Violation;

public enum SearchType
{
    /// <summary>
    /// 本周
    /// </summary>
    [Description("本周")]
    ThisWeek=1,
    /// <summary>
    /// 上周
    /// </summary>
    [Description("上周")]
    LastWeek,
    /// <summary>
    /// 本月
    /// </summary>
    [Description("本月")]
    ThisMonth,
}